package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmAppraisalKPAHdrBean extends BaseHeaderBean implements Serializable {
  String description;
  
  String kpaGroupCode;
  
  private String kpaGrpId;
  
  private String txtAppraiserType;
  
  private String ratingRequired;
  
  private String statusOfHeader;
  
  public String getDescription() {
    return this.description;
  }
  
  public void setDescription(String newDescription) {
    this.description = newDescription;
  }
  
  public String getKpaGroupCode() {
    return this.kpaGroupCode;
  }
  
  public void setKpaGroupCode(String newKpaGroupCode) {
    this.kpaGroupCode = newKpaGroupCode;
  }
  
  public String getKpaGrpId() {
    return this.kpaGrpId;
  }
  
  public void setKpaGrpId(String newKpaGrpId) {
    this.kpaGrpId = newKpaGrpId;
  }
  
  public String getTxtAppraiserType() {
    return this.txtAppraiserType;
  }
  
  public void setTxtAppraiserType(String newTxtAppraiserType) {
    this.txtAppraiserType = newTxtAppraiserType;
  }
  
  public String getRatingRequired() {
    return this.ratingRequired;
  }
  
  public void setRatingRequired(String newRatingRequired) {
    this.ratingRequired = newRatingRequired;
  }
  
  public String getStatusOfHeader() {
    return this.statusOfHeader;
  }
  
  public void setStatusOfHeader(String newStatusOfHeader) {
    this.statusOfHeader = newStatusOfHeader;
  }
}
